<app-header></app-header>

<div class="container-fluid" style="padding-left: 120px; padding-top: 110px; padding-right: 30px;">
  <div class="row mb-4 justify-content-between">
    <div class="col-6">
      <h1>Novo usuário</h1>
      <ol class="ibreadcrumb">
        <li class="ibreadcrumb-item"><a href="#">Dashboard</a></li>
        <li class="ibreadcrumb-item">Configurações</li>
        <li class="ibreadcrumb-item"><a href="restaurante/lista-de-usuarios">Usuários</a></li>
        <li class="ibreadcrumb-item active" aria-current="page">Novo Usuário</li>
      </ol>
    </div>
  </div>